-S 0  -X RUN  -Q 0 -L 3   105 400
-S 0  -X RUN  -Q 0 -L 3   91 300
-S 1  -X RUN  -Q 1 -L 2   90 400
-S 1  -X RUN  -Q 1 -L 2   59 200
-S 1  -X RUN  -Q 2 -L 2   55 400
-S 1  -X RUN  -Q 2 -L 2   54 175
-S 2  -X RUN  -Q 3 -L 1   53 175
-S 2  -X RUN  -Q 3 -L 1   48 250
-S 3  43 150
-S 3  34 150
-S 3  28 100
-S 4  21 250
-S 4  21 100
-S 4  19 100
-S 4  16 100
-S 4  10 300
